Repocop reports by srpm

  rpm id test status message
ladspa-mcp-plugins-0.4.0-alt1.qa1.x86_64 rpm-obsolete-live-package info The package obsoletes the package ladspa-moogvcf-plugins-1.1-alt1.qa1.x86_64, but the package ladspa-moogvcf-plugins-1.1-alt1.qa1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Wed Sep 23 05:07:33 2020